Subject: Fw: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Karen Whittaker" <[email-masked]>
Date: Thu, 6 Oct 2011 17:12:26 -0400

Hi Karen.
I checked our records and it appears that you last ordered on November 23, 2010 for the 2011 posters.  There have been updates since you last ordered including the National Labor Relations Act which is part of the 2012 set of posters.  I have not really heard of Poster Guard before but we are not affiliated with them either way.  We do have the 2012 posters available for purchase now so you may order those now if you would like.  Please feel free to contact our customer service department if you have further questions.  Please reference your last order number (1179185) when you call.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Thursday, October 06, 2011 4:23 PM
  Subject: LLPS Contact Us Submission

  Name: Karen Whittaker

  E-mail Address: [email-masked]

  Telephone: (715) 532-2102

  Message: Hi, 
  We have ordered our posters from you in the past. Recently, we have
  been getting numerous emails from a place called Poster Guard
  regarding the purchase of new posters. Could you please check our
  last order and let me know if we should have any updates or if this
  company has just gotten ahold of our email and is trying to sell us
  posters. I have done the ordering in the past. 

  Our orders would be under: 
  Rusk County Clerk 
  ATTN: Karen 
  311 E Miner Avenue, Suite C150 
  Ladysmith, WI 54848 

  Thanks. 
  Karen Whittaker 
  Rusk County Deputy Clerk I

  Request generated on October 6th, 2011 at 4:23 PM EST from the IP address 207.230.209.51